/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body {
font-family:Calibri,Arial,sans-serif;
background:#F6F6F6;
line-height:1.5em;
min-width:200px;
}

a:link {
color:#FF9D00;
}

a:visited {
color:#444;
}

#zone-content a:visited {
color:#555;
}

a:hover {
color:firebrick;  
}


.menu a:hover {
color:#DE0000;
}

h1,h2,h3,h4,h5,h6 {
color:#DE0000;
letter-spacing:-0.03em;
font-style:italic;
}

h1 {
  font-size: 30px;
  font-style:italic;
  font-weight:normal;
  margin-bottom:0.5em;
}

h2 {
  font-size: 28px;
}


h1.site-name,
h2.site-name {
  font-size: 36px;
}


h2.block-title {
  font-size: 21px;
  margin: 0;	
}

h2.node-title {
  font-size: 28px;
}

h3 {
  font-size: 21px;
margin-bottom:0.4em;
}

h4 {
  font-size: 19px;
margin-bottom:0.4em;
}

h5 {
  font-size: 17px;
margin-bottom:0.4em;
}

h6 {
  font-size: 15px;
margin-bottom:0.4em;
}

.content p {
margin-bottom:1em;
}

.align-left{
float:left;
margin:0.3em 0.3em 0.3em 0;
}  

.plr, a .plr, .plr a {
color:#eee !important;
background:#aaa;
display:inline !important;
}

#page .faux-submit {
width:90%;
display:block;
text-decoration:none;
border-radius:12px;
color:#fff !important;
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

.responsive-layout-wide #page .faux-submit {
width:100%;
}
  
/* Regions and Zones */

#region-content {
background:#fff;
border-radius:0 0 16px 16px;
  box-shadow:3px 3px 6px rgba(20,20,20, 0.5);
/*  filter: progid:DXImageTransform.Microsoft.Shadow(color='#11777777',direction=135,strength=10);  */
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

#block-system-main ul {
list-style-type:disc;
margin:0 0 1em 1.6em;
}

#region-content .region-inner, #region-sidebar-second .block-inner {
padding:1em;
}

#region-footer-second {
color:#fff;
text-align:right;
padding:1.4em 0px 6px 0px;
}
#zone-footer {
background:#FF9B35; 
}

#zone-header, #zone-user {
  color:#fff;
background: #c5000d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #c5000d 0%, #e00015 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c5000d), color-stop(100%,#e00015)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #c5000d 0%,#e00015 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #c5000d 0%,#e00015 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #c5000d 0%,#e00015 100%); /* IE10+ */
background: linear-gradient(to right, #c5000d 0%,#e00015 100%); /* W3C */
-pie-background: linear-gradient(left, #c5000d 0%,#e00015 100%); 
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}





#zone-header {
font-size:1.6em;
padding:0.2em 0 0.4em;  
}

#zone-header p, #zone-footer p {
margin:0;
letter-spacing:-0.02em
}

#region-header-second {
text-align:right;
}

#block-block-2 .block-inner {
padding-left:0.2em;
}

.front #page-title {
display:none;
}



.region-branding-inner .logo-img {
margin:0 auto;
width:170px;
float:none;
}


#zone-branding {
}

#region-branding {
height:0;
overflow:visible;
z-index:480;
}

#page .flexslider {
  max-height:290px !important;
  overflow:hidden;
  border:1px solid #C5000D;
  border-radius:0;
  width:100% !important;
  padding:0;
  margin:0;
}

.responsive-layout-wide #page .flexslider li {
  height:290px;
}

.responsive-layout-normal #page .flexslider li {
  height:240px;
}

.responsive-layout-narrow #page .flexslider li {
  height:200px;
}

.region-menu-inner {
position:relative;
left:-1px;
margin:0 -9px;
}

#block-search-form {
    position: absolute;
    right: -1%;
    top: -33px;
}

#flexslider-1 img {
width:100% !important;
}

/* fix to show even when only a single slide - from http://drupal.org/node/1614304#comment-6095524 */
.flexslider ul.slides li:only-child {
    display: block !important;
}
/* had to use jQuery to add class for IE8 support - see http://drupal.org/node/1614304#comment-6095524 and http://stackoverflow.com/a/2655976/1229018
* can't combine with above statment because as soon as IE sees the :only-child it skips the statement */
.flexslider ul.slides li.only-slide {
    display: block !important;
}

#zone-branding #block-block-8 {
color:#C5000D;
font-style:italic;
font-weight:bold;
font-size:1.1em;
top:-1.2em;
margin:0 auto -50px;
width:23%;
position: relative;
}

#zone-content {
background:url('/sites/all/themes/contenergy/images/bottom.png') no-repeat bottom;
background-size:contain;
padding-bottom:60px;
}

#region-content #block-system-main {
font-size:1.1em;
}


#region-footer-second .region-inner {
padding:0 1em;

}

#block-block-9 {
background:url('/sites/all/themes/contenergy/images/corplogos.png') no-repeat bottom;
min-height:100px;
}

/* ================ Sidebar Blocks ================= */

.front #region-sidebar-second .block-block {
border:1px solid #fff;
  width:44%;
  float:left;
  margin:2%;
position:relative;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #e7e7e7 33%, #e7e7e7 67%, #dadada 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(33%,#e7e7e7), color-stop(67%,#e7e7e7), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e7e7e7 33%,#e7e7e7 67%,#dadada 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e7e7e7 33%,#e7e7e7 67%,#dadada 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e7e7e7 33%,#e7e7e7 67%,#dadada 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e7e7e7 33%,#e7e7e7 67%,#dadada 100%); /* W3C */
border-radius:9px;
-pie-background: linear-gradient(#ffffff 0%,#e7e7e7 33%,#e7e7e7 67%,#dadada 100%); /* W3C */
  box-shadow:3px 3px 6px rgba(20,20,20, 0.5);
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.front #region-sidebar-second .block-inner {
background-size:55%;
}

#page #block-block-3 .block-inner {
background:url('/sites/all/themes/contenergy/images/gasbottles.png') no-repeat 90% 60%;
background-size:40%;
}

#block-block-3 p {
width:53%;
}

#block-block-17 p {
	width: 50%;
}

#block-block-17 .block-inner {
	background: url(../images/gasfitter.png) no-repeat 90% center;
	
}

.front #region-sidebar-second #block-block-17 .block-inner {
	background-size: auto;
}
  
#block-block-5 .block-inner {
background:url('/sites/all/themes/contenergy/images/truck.png') no-repeat center 90%;
}

.front #region-sidebar-second .block-block p a {
color:#000;
  display:block;
  text-decoration:none;
min-height:7em;
margin-top:-3em;
padding-top:3em;
margin-bottom:-3em;
padding-bottom:3em;
width:100% !important;

position:relative;
}

#block-block-4 h2 {
font-style:italic;
}



#page .block-webform, #block-block-10, #block-block-16 {
border:1px solid #FFDA98;
border-radius:16px;
margin-top:0.5em;
background:#FFF6E4;
}

#block-block-10 h2 {
font-style:italic;
margin-bottom:0.33em;
}


/* ============= Table Styles ============= */
#zone-content table {
border:0;
border-collapse:separate;
border-spacing:1px 1px;
}

#block-system-main table {
background:#ccc;
}

#zone-content td {
background:#fff;
}
#zone-content th {
background:#E50000;
  color:#fff;
font-size:1.1em;
vertical-align:baseline;
}

#hotwater {
width:18%;
}

/* ======= Row Styles ====== */

#node-page-8 .field-name-body .field-item div {
min-height:168px;
}


#node-page-8 .field-name-body .field-item img {
float:left;
margin-right:1em;
width: 100px;
margin-top:6px;
}

/* One Content Column Styles */

.col-1, .col-2,
#col1, #col2 {
	width:45%;
  float:left;
}
.col-1,
#col1 {
 margin-right:2%;
}

.col-1.about,
#col1.about {
width:38%
}

.col-2.about,
#col2.about {
width:60%;
}

.about h3 {
color:#000;
margin-top:1em;
font-weight:normal;
}

#region-content strong span {
color:#DE0000;
}

#col2 img {
margin-bottom:2em;
}

#search-block-form #edit-submit {
    background: none repeat scroll 0 0 #FF8200;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    padding: 4px 0 5px;
    text-shadow: none;
    width: 24px;
}

#search-block-form .form-actions input {
    margin-right: 0;
}

/* ---------------------- =========== MENUS ========== --------------------- */

#page .menu li, #page .sf-menu li {
float:left;
list-style-image:none;
list-style-type:none;
  margin:0;
padding:0;
  position:relative;
  background:none;
}

#page .block-menu-footer-menu a:after, #block-superfish-1 a:after {
content:'|';
  color:#fff;
position:relative;
  right:-0.75em;
    border:0 !important;
 position:absolute;
 behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

#block-superfish-1 li ul a:after {
content:'';
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

.sf-menu {
z-index:440;
}

/* Main Menu Styles */

#block-superfish-1 {
display:none;
float:right;
background:none;
height:1em;
 position:relative;
}

#menu-391-1 ul {
display:none;
}

#block-superfish-1 a {
text-decoration:none;
font-size:1.0em;
margin:0 0 0 1em;
padding:0;
padding-bottom:0.2em;  
border:0;
background:0;
background-image:none;
height:auto;
color:#fff;
}

#page #block-superfish-1 li ul {
background:#000;
border-radius:0;
   left: 0.4em !important;
    top: 1.4em;
  max-width:16em;
}

#block-superfish-1 li ul a {
margin:0px 0.5em;
padding:0.5em 0.2em;
border-top:2px solid #fff;
border-bottom:0 !important;
}

#block-superfish-1 li:first-child a {
border:0;
}


#block-superfish-1 .main-menu a:link {
color:#fff;
}

#block-superfish-1 a:visited {
color:#fff;
}

#block-superfish-1 a:hover {
color:#eff;
}

#block-superfish-1 a.active {
    color: #000;
}

#block-superfish-1 li ul .active {
color:#fff !important;
text-shadow:0;
border-bottom:none;
}

#block-superfish-1 .active-trail a {
color:#000;
text-shadow: none;
}

#block-superfish-1 .active-trail ul a {
color:#fff;
}

#block-superfish-1 li ul a.active {
color:#fff;
text-shadow: none;
border-bottom:none;

}

/* Content desktop Sub Menu Styles */


#page #block-menu-block-3 {
display:block;
border-bottom:1px solid #ccc;
margin-bottom:1em;
padding-bottom:0.5em;
}

#page #block-menu-block-3 li {
background:0;
width:auto;
border:0;
padding-left:0;
float:none !important;
display:inline;
}

#page #block-menu-block-3 a {
text-decoration:none;
height:1.3em;
line-height:1.3em;
/*display:inline-block;*/
margin:-1.2em 1em -0.2em 0 ;
background:0;
white-space:nowrap;
padding-left:0 !important;
font-size:0.9em
}

#page #block-menu-block-3 a:hover {
color:#FF9D00;
}

#page #block-menu-block-3 a:after {
content:' |';
color:#D90000;
  right:0.2em;
    border:0 !important;
 position:absolute;
}

#page #block-menu-block-3 li:last-child a:after {
content:'';
}

#page #block-menu-block-3 .active {
background:0;
color:#D90000;
}


/* Footer Menu Styles */

#block-menu-menu-footer-menu {
float:right;
}

#block-menu-menu-footer-menu a {
text-decoration:none;
color:#fff;
margin:0 0 0 1em;
font-size:0.9em;
letter-spacing:0.04em;
}

#block-menu-menu-footer-menu a:hover {
color:#de0000;
}

#block-menu-menu-footer-menu li:last-child a:after {
content:'';
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

/* Menu Blocks */



/* #page #block-menu-block-1 li, #page #block-menu-block-2 li,
#page #block-menu-block-2 h2 */


#page .block-menu-block li, #page .block-menu-block h2 {
clear:none;
float:none;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ebebeb 100%); /* W3C */
-pie-background: linear-gradient(bottom,  #ffffff 0%,#ebebeb 100%); /* W3C */
border-bottom:1px solid #D90000;
padding-left:0.4em;

behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

#page #block-menu-block-1 li a, #page #block-menu-block-2 li a,
#page #block-menu-block-2 h2 a {
padding:0.6em 0;
padding-left:3em;
display:block;
text-decoration:none;
background-size:33px;
height:1.4em;
font-size:17px;
border-left:0;
}



.block-menu-block li a:link, 
.block-menu-block li a:visited
 {
color:#000;
}

#page .block-menu-block li.active, #page .block-menu-block li.active-trail,
#page .block-menu-block-1 h2, #page .block-menu-block h2.active   {
background: #333333; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #333333 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#000000 100%); /* W3C */
-pie-background: linear-gradient(bottom,  #333333 0%,#000000 100%); /* W3C */
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}



#page .block-menu-block-1 h2 a, #page .block-menu-block h2.active a {
color:#fff;
font-weight:normal;
}

#page .block-menu-block h2 a {
color:#000;
font-weight:normal;
}

#page .block-menu-block li .active, 
#page .block-menu-block li .active-trail
 {
color:#000;
}

#page .block-menu-block .active-trail .active
 {
color:#fff;
}

/* ------ Superfish Mobile Touch Menu --------- */

.responsive-layout-mobile #zone-user-wrapper {
background:#D90000;
}

#block-superfish-2 {
display:none;
}

#superfish-2 {
width:88%;
padding:0 6% 2em;
float:left;
margin: auto;
}


#page #superfish-2 li {

background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ebebeb 100%); /* W3C */
-pie-background: linear-gradient(#ffffff 0%,#ebebeb 100%); /* W3C */
behavior: url(/sites/all/libraries/PIE/PIE.htc);
border-bottom:1px solid #D90000;
padding-left:10px !important;
margin:0 !important;
clear:both;
width:100%
}

#superfish-2 li li{
padding-left:10px !important;
margin:0 !important;
position:relative !important;
left:-10px !important;
}

#superfish-2 li ul li:last-child {
border:0 !important;
}

#superfish-2 li ul {
width:100% !important;
margin:0 !important;
padding:0 !important;
border-top:1px solid #000;
}


#superfish-2 li a {
padding:0.6em 0 0.2em;
padding-left:3em;
display:block;
text-decoration:none;
background-size:33px;
height:1.4em;
font-size:1.1em;
border:0 !important;
border-left:0;
color:#000;
}


#superfish-2 li a:hover {

}


#superfish-2 ul {
top:0;
position:static;
}

#superfish-2 ul.sf-hidden {
position:absolute;
}

#superfish-2 ul li {
margin:0;
left:0;
right:0;
}

#page #superfish-2 .active-trail,
#page #superfish-2 li.active 
 {
color:#fff;
background: #333333; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #333333 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

}


#page #superfish-2 li.active a.active {
color:#fff;
}

#page #superfish-2 .active-trail .active
 {
color:#fff;
}

#page #superfish-2 .active-trail a
 {
font-weight:normal;
color:#fff;
}

#page #superfish-2 .active-trail ul a
 {
color:#000;
}

#page .sf-sub-indicator {
background: url('/sites/all/themes/contenergy/images/menu_icons/rarrow.png') no-repeat 10px -5px;
width:36px;
height:34px;
background-size:30px auto;
}

#page .expanded a {
font-weight:bold;
}

#page .expanded ul a {
font-weight:normal;
}

#page .expanded ul a {

}

#page li.sfHover.menuparent .sf-sub-indicator {
background: url('/sites/all/themes/contenergy/images/menu_icons/darrow.png') no-repeat 10px -5px;
width:36px;
height:34px;
background-size:30px auto;

}

/* ===== Special Offers Page ======= */
#block-block-11, #node-page-13  {
background: #f6f6f6;
}


#block-block-11, #node-page-13  {
border:1px solid #fff;
  margin:2%;
 /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #f6f6f6 10%, #fcfcfc 56%, #fafafa 40%, #f6f6f6 60%, #dddddd 80%, #bbbbbb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#f6f6f6), color-stop(56%,#fcfcfc), color-stop(40%,#fafafa), color-stop(60%,#f6f6f6), color-stop(80%,#dddddd), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f6f6 10%,#fcfcfc 56%,#fafafa 40%,#f6f6f6 60%,#dddddd 80%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f6f6 10%,#fcfcfc 56%,#fafafa 40%,#f6f6f6 60%,#dddddd 80%,#bbbbbb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f6f6 10%,#fcfcfc 56%,#fafafa 40%,#f6f6f6 60%,#dddddd 80%,#bbbbbb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f6f6 10%,#fcfcfc 56%,#fafafa 40%,#f6f6f6 60%,#dddddd 80%,#bbbbbb 100%); /* W3C */
border-radius:9px;
-pie-background: linear-gradient(#f6f6f6 10%,#fcfcfc 56%,#fafafa 40%,#f6f6f6 60%,#dddddd 80%,#bbbbbb 100%); /* W3C */
behavior: url(/sites/all/libraries/PIE/PIE.htc);
padding-bottom:1em;
}

#block-block-11 .block-inner, #node-page-13  {
padding:3%;
}

#block-block-11 .imgplholder {
margin-left:6%;
}

#node-page-13 h2 {
font-style:normal;
margin:1em 0;
color:#000;
}

#node-page-13 h4 {
margin:0 0 0.4em;
}

#node-page-13 .align-left {
margin:0.3em 0.3em -0.2em 0 !important;
}

#block-views-frontpage-slider-block-2 {
width:50%;
float:right;
z-index:1;
position:relative;
top:3.3em;
right:5%;
margin-left:8%;
margin-bottom:2em;
}

#block-views-frontpage-slider-block-2 .flexslider {
border:0;
border-radius:16px;
}

.field-name-body .adaptive {
width:100% !important;
height:auto;
border-radius:16px;
}

/* =========---- Webform Styles ----========= */

.form-item {
clear:both;
}

#page .block-webform #edit-submit, #page .block-webform #edit-submit--2, .faux-submit {
width:100%;

background: #e00015; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwMDAxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTAwMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e00015 0%, #c5000d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e00015), color-stop(100%,#c5000d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e00015 0%,#c5000d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e00015 0%,#c5000d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e00015 0%,#c5000d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e00015 0%,#c5000d 100%); /* W3C */
-pie-background: linear-gradient(#e00015 0%,#c5000d 100%); /* W3C */
behavior: url(/sites/all/libraries/PIE/PIE.htc);
color:#fff;
padding:0.4em;
    font-style:italic;
font-size:1.4em;
text-align:center;
margin-top:0.8em;
}

/* == Join Form == */

#block-webform-client-block-9 h2 {
display:none;
}

#block-webform-client-block-9 .block-inner {
padding-bottom:3em;
padding-top:0;
}

#block-webform-client-block-9 label {
display:inline-block;
  width:40%;
 margin:0;
}

#block-webform-client-block-9 input[type=text],
#block-webform-client-block-9 input[type=email]  {
display:inline-block;
  width:53%;
  margin:0;
}



#block-webform-client-block-9 .form-type-radio {
width:59%;
float:right;
}

#block-webform-client-block-9 .form-type-checkbox {
display:block;
float:right;
 width:59%;
}

#block-webform-client-block-9 #webform-component-special-delivery-instructions {
margin-top:7em;
}
#block-webform-client-block-9 .form-textarea-wrapper {
width:53%;
  float:right;
margin-bottom:1em;
margin-right:6%;
}

.form-item-submitted-postal-address-if-different-to-above-country,
.form-item-submitted-address-of-property-requiring-lpg-country {
display:none;
}

.webform-datepicker {
position:relative;
}

.webform-datepicker .webform-calendar {
position:absolute;
top:0;
right:-2em;
}

.responsive-layout-mobile .webform-datepicker .webform-calendar {
position:static;
}

#block-webform-client-block-9 #webform-component-what-will-the-lpg-be-used-for label {
width:70%
}

/* ---- Order Form ----- */

#page #block-webform-client-block-12 {
background-image:url('/sites/all/themes/contenergy/images/cylinders.png');
background-repeat:no-repeat;
background-position:94% 4%;
margin-bottom:11em;
}


#block-webform-client-block-12 h2 {
font-size:1.9em;
  line-height:1.4em;
  font-style:italic;
  letter-spacing:-0.02em;
}


#page #block-webform-client-block-12 #edit-submit, #page #block-webform-client-block-12 #edit-submit--2 {
width:153%;
}

#block-webform-client-block-12 .webform-component {
min-width:20em;
}

.responsive-layout-mobile #block-webform-client-block-12 .webform-component {
width:153%
}

.form-item-submitted-address-country {
display:none;
}

#block-webform-client-block-12 form {
width:64%;
position:relative;
}

#block-webform-client-block-12 label {
  display:inline-block;
  width:30%;
  min-width:6em;
  margin:0;
}

.addressfield-container-inline .form-item {
width:100%;
}
.street-block input, #edit-submitted-address-locality, #edit-submitted-address-administrative-area {
width:68%;
}

#block-webform-client-block-12 .webform-component-textfield input {
width:68%;
margin:0;
padding:0;
}

#block-webform-client-block-12 .webform-component-textfield input,
#block-webform-client-block-12 .webform-component-email input{
width:68%;
margin:0;
padding:0;
}

#webform-component-lower-group {
width:153%
}

#page #webform-component-lower-group--type-of-cylinder {
width:10em;
float:left;
min-width:auto;
}

#webform-component-lower-group--type-of-cylinder label {
width:100%;
display:block;
}

#webform-component-lower-group--type-of-cylinder .description {
position:absolute;
}

#page #webform-component-lower-group--quantity {
clear:none;
 float:right;
width:10em;
position:relative;
top:1.6em;
  margin-bottom:8em;
min-width:1px;
}
#webform-component-lower-group--quantity label {
width:5em;
min-width:1px; 
margin-left:1em;
}

.responsive-layout-mobile #page #webform-component-lower-group--special-delivery-instructions {
width:100%;
}

/*.responsive-layout-mobile #page #webform-component-lower-group--quantity {
top:0;
}
*/

#close-button {
    border: 1px solid #FFFFFF;
    border-radius: 9px 9px 9px 9px;
    margin: 1em auto 0;
    width: 42.9%;
}


/* System Styles */

#admin-menu {
font-size:1em;
}

.alpha-resize-indicator {
display:none;
}

.region {
min-height:0;
}

.imgplholder {
min-height:300px;
width:100%;
background:#777;
margin-bottom:1.5em;
}



#smallprint {
border-top:1px solid #777;
  clear:both;
  padding-top:1em;
  font-style:italic;
  font-size:0.8em;
}


.page-node-3 .messages.status,
.page-node-10 .messages.status {
font-family:Calibri, Arial, "sans serif";  
position:fixed;
width:30%;
background:#CE000F;
border-radius:10px;
border:0;
top:50%;
left:34%;
font-size:1.5em;
box-shadow:3px 3px 6px rgba(20,20,20, 0.5);
color:#fff;
text-align:center;
padding:1em 6%;
z-index:100;
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

#form-popup #close-button {
border:1px solid;

padding:0;
margin:1em auto 0;
border-radius:12px;
cursor:pointer;
max-width:6em;
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

.imgscale {
width:100%;
max-width:24em;
}

.flex-control-nav {
position:absolute;
  top:90%;
  left:45%;
}

.flex-control-nav li a {
border-radius:0;
background:#fff;
  box-shadow:none;
 }

#page .flex-control-nav li .flex-active {
background:#FF9E00;
}

#page .flex-direction-nav {
display:none;
}

/* Ticker */

#view-front_ticker .liScroll-container, #view-front_ticker .mask {
width:1px;
}

.views-field-field-ticker-tape-link a {
font-size:1.8em;
text-decoration:none;
font-weight:normal;
}

.liScroll-container {
overflow:visible;
width:auto;
}

.liScroll-container .mask {
top:4px;
width:auto;
margin:0 -9%;
}

#page ul.liScroll {
width:100% !important;
overflow:visible;

}

#page ul.liScroll li {
width:15%;
overflow:visible;

}

ul.liScroll span {
margin:0;
}

ul.liScroll a {
color:#fff;
float:left;
}

.menu-block-wrapper .menu-mlid-454, #menu-454-2, #menu-218-2, .menu-mlid-218 {
display:none;
}

.no-top-menu #block-menu-block-1 {
display:none !important;
}

/* Responsive Styles */
/* Mobile */

#zone-user {
padding-top:8px;
padding-bottom:0;
background:#D90000;
}


.region-branding-inner {
    padding: 0 0 24px;
    top: 0;
	background:#fff;
border-radius:0 0 16px 16px;
box-shadow:0 3px 2px rgba(50,50,50,0.8);
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

#zone-menu{
padding-top:66px;
}


.responsive-layout-mobile #zone-user-wrapper, 
.responsive-layout-mobile #zone-branding-wrapper {
    position: fixed;
    width: 100%;
    z-index: 430;
	min-width:200px;
}

.responsive-layout-mobile #zone-branding-wrapper {
    left: 12%;
    margin: 0 auto;
		margin-left:0.5em;
    width: 72%;
	min-width:120px;
}


.responsive-layout-mobile #page .logo-img {
    height: 32px;
    text-align: center;
    width: 100%;
}

.responsive-layout-mobile .logo-img img {
    margin: 6px auto 0;
    max-width: 9em;
    min-width: 7em;
    width: 30%;
}

.responsive-layout-mobile #page #block-block-3 .block-inner {
background:url('/sites/all/themes/contenergy/images/gasbottles.png') no-repeat 90% 60%;
background-size:auto 60%;
}

.responsive-layout-mobile #page #block-block-5 .block-inner {
background:url('/sites/all/themes/contenergy/images/truck.png') no-repeat 90% 90%;
background-size:auto;
}


.responsive-layout-mobile #page #block-webform-client-block-12 {
margin-bottom:0.5em;
}



#zone-header, 
#block-block-7,
#page #block-menu-block-3,
#block-search-form,
#block-views-frontpage-slider-block  {
display:none;
}

.responsive-layout-mobile #zone-content {
background:0;
padding-bottom:0;
}

.responsive-layout-mobile #region-content {
border-radius:0;
box-shadow:none;
}


.responsive-layout-mobile.front #region-sidebar-second .block-block {
width:90%;
margin:1em auto;
float:none;
}

#block-views-frontpage-slider-block-1 .flex-control-nav {
display:none;
}

.responsive-layout-mobile #col1, .responsive-layout-mobile #col2 {
width:100%;
margin:1em auto;
float:none;
}

/* Mobile webforms */

.responsive-layout-mobile #page #block-webform-client-block-12 {
background-image:none;
}

/* Narrow mobile form styles */

@media handheld and (max-width: 440px), 
  screen and (max-width: 440px) { 

#page #block-webform-client-block-12 input, 
#page #block-webform-client-block-12 label,
#page #block-webform-client-block-9 label,
#page #block-webform-client-block-9 input[type=text],
#page #block-webform-client-block-9 .form-textarea-wrapper  {
width:100%;
float:none !important;
}
#page #block-webform-client-block-12 select {
float:none;
clear:both;
position:static;

}

#block-webform-client-block-12 .webform-component {
min-width:0;
}


#webform-component-lower-group--type-of-cylinder .description {
position:static;
}
#page #webform-component-lower-group--quantity {
float:none;
margin:0;
position:static;
}


#page #block-webform-client-block-9 .form-type-checkbox,
#page #block-webform-client-block-9 .form-type-radio
 {
float:left!important;
}
#page #block-webform-client-block-9 .form-type-checkbox label,
#page #block-webform-client-block-9 .form-type-radio label {
float: right !important;
width:80%
}

}

/* Mobile header buttons */

#block-block-13, 
#block-block-14 {
margin-bottom:0;
padding-bottom:14px;
height:42px;
display:block;
width:14%;
max-width:3em;
min-width:2em;
position:relative;
top:-3px;
}


#block-block-13 {
background:url('/sites/all/themes/contenergy/images/menu_icons/home.png') no-repeat;
background-size:100%;
float:left;

}

#block-block-14 {
background:url('/sites/all/themes/contenergy/images/menu_icons/menubutton.png') no-repeat;
background-size:100%;
float:right;

left:3px;
}


#homelink {
    display: block;
    height: 60px;
    width: 100%;
}

/* Fixed pos corporate logos */

#block-block-15 {
border-top:1px solid #ccc;
    background: url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom, linear-gradient(#FFFFFF, #EBEBEB);
  
	background: url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom #fff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background:url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom,  -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
background:url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom,  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background:url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom,  -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background:url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom,  -o-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* Opera 11.10+ */
background:url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom,  -ms-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* IE10+ */
background:url("/sites/all/themes/contenergy/images/corplogos.png") no-repeat center bottom,  linear-gradient(to bottom, #ffffff 0%,#ebebeb 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-8 */
	
	bottom: 0;
    display: block;
    left: 0;
    min-height: 90px;
    position: fixed;
    width: 100%;
	display:none;
	z-index:10001;
}

/* Responsive layout Narrow */

.responsive-layout-narrow #block-superfish-1 {
position:relative;
top:-50px;
float: left;
    left: 38%;
   width: 435px;
   overflow:hidden;

}
.responsive-layout-narrow #block-search-form {
top:4px;
}

.responsive-layout-narrow #block-block-4 {
min-height:207px;
}

#page #block-block-3 {
clear:left;
}

.context-privacy-policy #region-content #block-system-main .node .field-type-text-with-summary .field-items .field-item {
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	-moz-column-gap:30px; /* Firefox */
	-webkit-column-gap:30px; /* Safari and Chrome */
	column-gap:30px;
	font-size: 12px;
	line-height: 160%;
}

/* Simplify Editor Administration */

.role-editor #admin-menu-menu > li:nth-child(3),
.role-editor #admin-menu-menu > li:nth-child(4),
.role-editor #admin-menu-menu > li:nth-child(6),
.alpha-grid-toggle,
.alpha-block-toggle
 {
display:none;
}


/* Hide cke image button as replaced with Media module */
.cke_button__image {
display:none;
}